velora-session (2.1.26.lingmo.1) unstable; urgency=medium

  * new release for Lingmo OS.

 -- Lingmo OS Team <team@lingmo.org>  Mon, 22 Jun 2026 13:22:00 +0800

velora-session (2.0.26.lingmo.1) unstable; urgency=medium

  * new release for Lingmo OS.

 -- Lingmo OS Team <team@lingmo.org>  Mon, 22 Jun 2026 12:14:00 +0800

velora-session (2.0.25.lingmo.2) unstable; urgency=medium

  * new release for Lingmo OS.

 -- Lingmo OS Team <team@lingmo.org>  Mon, 22 Jun 2026 00:14:00 +0800

velora-session (2.0.23.lingmo.1) unstable; urgency=medium

  * new release for Lingmo OS.

 -- Lingmo OS Team <team@lingmo.org>  Fri, 01 May 2026 21:14:00 +0800

dde-session (2.0.22) unstable; urgency=medium

  * fix: add X connection monitoring for session logout

 -- zhangkun <zhangkun2@uniontech.com>  Wed, 25 Mar 2026 17:49:44 +0800

dde-session (2.0.21) unstable; urgency=medium

  * fix: support showing lock screen triggered by logind lock signal

 -- zhangkun <zhangkun2@uniontech.com>  Wed, 18 Mar 2026 14:15:34 +0800

dde-session (2.0.20) unstable; urgency=medium

  * fix: prevent whitebox keyring from blocking xrdp remote login

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 13 Mar 2026 09:38:52 +0800

dde-session (2.0.19) unstable; urgency=medium

  * fix: improve shutdown logic and update copyright year

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Mar 2026 20:44:25 +0800

dde-session (2.0.18) unstable; urgency=medium

  * fix: change gnome-keyring-daemon startup order

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 27 Feb 2026 15:49:03 +0800

dde-session (2.0.17) unstable; urgency=medium

  * fix: avoid error messages when service condition checks fail

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Feb 2026 19:26:25 +0800

dde-session (2.0.16) unstable; urgency=medium

  * fix: resolve dconfig installation issue
  * fix: skip scale factor retrieval on Wayland temporarily

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 29 Jan 2026 20:23:00 +0800

dde-session (2.0.15) unstable; urgency=medium

  * chore: add dde-session-core.target dependency to shutdown sequence

 -- zhangkun <zhangkun2@uniontech.com>  Wed, 07 Jan 2026 10:00:06 +0800

dde-session (2.0.14) unstable; urgency=medium

  * fix: Avoid autostart service being executed twice

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Fri, 19 Dec 2025 14:24:23 +0800

dde-session (2.0.13) unstable; urgency=medium

  * feat: add OOM score adjustment tool for critical DDE services

 -- fuleyi <fuleyi@uniontech.com>  Fri, 19 Dec 2025 13:28:27 +0800

dde-session (2.0.12) unstable; urgency=medium

  * feat: 移除dde-login-reminder, 迁移到dde-session-ui中
  * chore: convert .reuse/dep5 to REUSE.toml
  * i18n: [Transifex] Updates for project Deepin Desktop Environment
    (#176)
  * fix(sessionmanager): adapt QString::arg usage for Qt 6.10.1

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 11 Dec 2025 20:30:48 +0800

dde-session (2.0.11) unstable; urgency=medium

  * [skip CI] i18n: Translate dde-login-reminder.ts in gl_ES
  * [skip CI] i18n: Translate dde-login-reminder.ts in zh_TW
  * [skip CI] i18n: Translate dde-login-reminder.ts in sl
  * [skip CI] i18n: Translate dde-login-reminder.ts in th
  * [skip CI] i18n: Translate dde-login-reminder.ts in zh_HK
  * [skip CI] i18n: Translate dde-login-reminder.ts in nl
  * [skip CI] i18n: Translate dde-login-reminder.ts in pa
  * [skip CI] i18n: Translate dde-login-reminder.ts in pl
  * [skip CI] i18n: Translate dde-login-reminder.ts in az
  * [skip CI] i18n: Translate dde-login-reminder.ts in tzm
  * [skip CI] i18n: Translate dde-login-reminder.ts in de
  * [skip CI] i18n: Translate dde-login-reminder.ts in en_GB
  * [skip CI] i18n: Translate dde-login-reminder.ts in da
  * [skip CI] i18n: Translate dde-login-reminder.ts in sk
  * [skip CI] i18n: Translate dde-login-reminder.ts in ug
  * [skip CI] i18n: Translate dde-login-reminder.ts in it
  * [skip CI] i18n: Translate dde-login-reminder.ts in bg
  * [skip CI] i18n: Translate dde-login-reminder.ts in ka
  * [skip CI] i18n: Translate dde-login-reminder.ts in pt
  * [skip CI] i18n: Translate dde-login-reminder.ts in lt
  * [skip CI] i18n: Translate dde-login-reminder.ts in pt_BR
  * [skip CI] i18n: Translate dde-login-reminder.ts in si
  * [skip CI] i18n: Translate dde-login-reminder.ts in ne
  * [skip CI] i18n: Translate dde-login-reminder.ts in et
  * [skip CI] i18n: Translate dde-login-reminder.ts in uk
  * [skip CI] i18n: Translate dde-login-reminder.ts in ja
  * [skip CI] i18n: Translate dde-login-reminder.ts in en_AU
  * [skip CI] i18n: Translate dde-login-reminder.ts in hu
  * [skip CI] i18n: Translate dde-login-reminder.ts in sr
  * [skip CI] i18n: Translate dde-login-reminder.ts in ca
  * [skip CI] i18n: Translate dde-login-reminder.ts in hr
  * [skip CI] i18n: Translate dde-login-reminder.ts in el
  * [skip CI] i18n: Translate dde-login-reminder.ts in ko
  * [skip CI] i18n: Translate dde-login-reminder.ts in vi
  * [skip CI] i18n: Translate dde-login-reminder.ts in es
  * [skip CI] i18n: Translate dde-login-reminder.ts in hi_IN
  * [skip CI] i18n: Translate dde-login-reminder.ts in ar
  * [skip CI] i18n: Translate dde-login-reminder.ts in ru
  * [skip CI] i18n: Translate dde-login-reminder.ts in kk
  * [skip CI] i18n: Translate dde-login-reminder.ts in en_US
  * [skip CI] i18n: Translate dde-login-reminder.ts in mn
  * [skip CI] i18n: Translate dde-login-reminder.ts in fr
  * [skip CI] i18n: Translate dde-login-reminder.ts in bo
  * [skip CI] i18n: Translate dde-login-reminder.ts in id
  * [skip CI] i18n: Translate dde-login-reminder.ts in tr
  * [skip CI] i18n: Translate dde-login-reminder.ts in cs
  * [skip CI] i18n: Translate dde-login-reminder.ts in fi
  * [skip CI] i18n: Translate dde-login-reminder.ts in ms
  * [skip CI] i18n: Translate dde-login-reminder.ts in fa
  * [skip CI] i18n: Translate dde-login-reminder.ts in ro
  * [skip CI] i18n: Translate dde-login-reminder.ts in sq
  * [skip CI] i18n: Translate dde-login-reminder.ts in kab
  * [skip CI] i18n: Translate dde-login-reminder.ts in zh_CN
  * chore: update REUSE license file patterns
  * feat: enhance login reminder with configurable settings

 -- fuleyi <fuleyi@uniontech.com>  Thu, 04 Dec 2025 19:12:07 +0800

dde-session (2.0.10) unstable; urgency=medium

  * feat: exec auto start service after quick-login unlocked
  * refactor: reorganize systemd target dependencies and introduce core
    target

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Thu, 27 Nov 2025 17:25:38 +0800

dde-session (2.0.9) unstable; urgency=medium

  * fix: in quick login mode, the dde-version-check is executed only
    after the lock is unlocked

 -- xionglinlin <xionglinlin@uniontech.com>  Tue, 18 Nov 2025 11:15:29 +0800

dde-session (2.0.8) unstable; urgency=medium

  * refactor: remove PowerManager dependency from session manager
  * docs: update license references in README files

 -- lvpeilong <lvpeilong@uniontech.com>  Thu, 30 Oct 2025 20:17:43 +0800

dde-session (2.0.7) unstable; urgency=medium

  * fix: resolve audio service stop issue during logout

 -- fuleyi <fuleyi@uniontech.com>  Fri, 10 Oct 2025 15:44:08 +0800

dde-session (2.0.6) unstable; urgency=medium

  * fix: resolve keyring prompt issue during login by moving keyring
    startup to Xsession.d
  * chore: bump version to 2.0.5

 -- fuleyi <fuleyi@uniontech.com>  Tue, 15 Jul 2025 14:54:39 +0800

dde-session (2.0.5) unstable; urgency=medium

  * fix: avoid memory leak

 -- zyz <zhaoyingzhen@uniontech.com>  Fri, 11 Jul 2025 13:47:06 +0800

dde-session (2.0.4) unstable; urgency=medium

  * fix: update build hardening flags and cmake configuration

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 03 Jul 2025 19:52:38 +0800

dde-session (2.0.3) unstable; urgency=medium

  * fix: update systemd service configurations
  * fix: remove QT logging rules check for UOS

 -- YeShanShan <yeshanshan@uniontech.com>  Fri, 27 Jun 2025 15:13:57 +0800

dde-session (2.0.2) unstable; urgency=medium

  * fix: launch dde-lock.service when lock was unlocked in quick login mode

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 24 Jun 2025 20:53:35 +0800

dde-session (2.0.1) unstable; urgency=medium

  * fix: cannot receive ActiveChanged signal when os was restarted

 -- zhangkun <zhangkun2@uniontech.com>  Mon, 23 Jun 2025 21:28:59 +0800

dde-session (2.0.0) unstable; urgency=medium

  * feat: update session configuration for Deepin Desktop Environment

 -- fuleyi <fuleyi@uniontech.com>  Fri, 20 Jun 2025 16:59:39 +0800

dde-session (1.99.21) unstable; urgency=medium

  * feat: enable position independent code in CMake

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 19 Jun 2025 11:00:01 +0800

dde-session (1.99.20) unstable; urgency=medium

  * fix: start deepin-keyring-whitebox when dde-session starting
  * fix: using DPMS to close screen when need hibernate

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 19 Jun 2025 09:52:01 +0800

dde-session (1.99.19) unstable; urgency=medium

  * chore: add dde quick login

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Fri, 06 Jun 2025 09:37:10 +0800

dde-session (1.99.18) unstable; urgency=medium

  * fix: 解决音效服务异常的问题

 -- fuleyi <fuleyi@uniontech.com>  Tue, 27 May 2025 16:53:17 +0800

dde-session (1.99.17) unstable; urgency=medium

  * fix: unset systemd-user's DISPLAY env when system logs out

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 15 May 2025 21:06:38 +0800

dde-session (1.99.16) unstable; urgency=medium

  * fix: don't target dde-session-shutdown when kwin failure

 -- luhongxu <luhongxu@deepin.org>  Thu, 15 May 2025 11:35:19 +0800

dde-session (1.99.15) unstable; urgency=medium

  * fix: desktop can be restart when it was killed
  * fix: reorder login sound playback in sessionmanager

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 29 Apr 2025 10:52:58 +0800

dde-session (1.99.14) unstable; urgency=medium

  * fix: auto rename deepin-kwin config in kglobalshortcutsrc

 -- rewine <luhongxu@deepin.org>  Wed, 09 Apr 2025 10:34:39 +0800

dde-session (1.99.13) unstable; urgency=medium

  * chore: remove startdde dependency

 -- fuleyi <fuleyi@uniontech.com>  Thu, 03 Apr 2025 15:14:45 +0800

dde-session (1.99.12) unstable; urgency=medium

  * rename deepin-kwin to kwin

 -- rewine <luhongxu@uniontech.com>  Mon, 24 Mar 2025 10:33:39 +0800

dde-session (1.99.11) unstable; urgency=medium

  * fix: return value spelling error

 -- zhangkun <zhangkun2@uniontech.com>  Sat, 08 Mar 2025 13:49:35 +0800

dde-session (1.99.10) unstable; urgency=medium

  * fix: 修复从登录页面到桌面加载时间大约需要2分钟问题.

 -- Chengqi E<echengqi@uniontech.com>  Thu, 06 Mar 2025 20:46:55 +0800

dde-session (1.99.9) unstable; urgency=medium

  * chore: adapt to Qt6.

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 23 Jan 2025 17:41:56 +0800

dde-session (1.99.8) unstable; urgency=medium

  * fix: not reconnect to treeland
  * fix: the language change in Treeland is not work

 -- zsien <quezhiyong@deepin.org>  Fri, 27 Dec 2024 09:46:50 +0800

dde-session (1.99.7) unstable; urgency=medium

  * fix: dde-desktop unable to start

 -- tsic404 <liuheng@depein.org>  Mon, 16 Dec 2024 15:27:03 +0800

dde-session (1.99.6) unstable; urgency=medium

  * chore: add xcb to QT_QPA_PLATFORM fallback
  * fix: the environment variable is set incorrectly

 -- xionglinlin <xionglinlin@uniontech.com>  Sat, 14 Dec 2024 14:33:18 +0800

dde-session (1.99.5) unstable; urgency=medium

  * move desktop in a separate process
  * feat: set a fixed cursor size on Wayland

 -- tsic404 <liuheng@depein.org>  Fri, 13 Dec 2024 10:31:27 +0800

dde-session (1.99.4) unstable; urgency=medium

  * fix: 窗口特效支持三挡调节
  * chore: remove 94qt_env
  * fix: dtk6 theme is not deepin style on Non-Debian base distributions

 -- fuleyi <fuleyi@uniontech.com>  Fri, 06 Dec 2024 14:37:46 +0800

dde-session (1.99.3) unstable; urgency=medium

  * chore: remove dde-desktop

 -- zsien <quezhiyong@deepin.org>  Fri, 29 Nov 2024 15:41:24 +0800

dde-session (1.99.2) UNRELEASED; urgency=medium

  * feat: DDE适配Treeland

 -- Zhang Kun <zhangkun2@uniontech.com>  Fri, 22 Nov 2024 13:45:22 +0800

dde-session (1.99.1) UNRELEASE; urgency=medium

  * feat: disable dde-osd service in professional version(task: 365219)

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 24 Oct 2024 15:50:56 +0800

dde-session (1.2.14) unstable; urgency=medium

  * release 1.2.14

 -- YeShanShan <yeshanshan@deepin.org>  Tue, 22 Oct 2024 20:43:31 +0800

dde-session (1.2.13) unstable; urgency=medium

  * chore: 解决修改快捷键配置重启后恢复的问题

 -- fuleyi <fuleyi@uniontech.com>  Thu, 08 Aug 2024 15:45:01 +0800

dde-session (1.2.12) unstable; urgency=medium

 * fix deepin-kwin shortcuts

 -- Dingyuan Zhang <zhangdingyuan@uniontech.com>  Wed, 3 Jul 2024 14:42:06 +0800

dde-session (1.2.11) unstable; urgency=medium

 * release 1.2.11

 -- Dingyuan Zhang <zhangdingyuan@uniontech.com>  Wed, 26 Jun 2024 18:42:06 +0800

dde-session (1.2.10) unstable; urgency=medium

  * release 1.2.10

 -- Mike Chen <chenke@deepin.org>  Thu, 16 May 2024 17:16:32 +0800

dde-session (1.2.9) unstable; urgency=medium

  * chore: move dde-session@x11 to dde-session-pre.target

 -- justforlxz <zhangdingyuan@deepin.org>  Sun, 28 Apr 2024 13:03:06 +0800

dde-session (1.2.8) unstable; urgency=medium

  * fix: logging out takes a long time

 -- zsien <quezhiyong@deepin.org>  Wed, 24 Apr 2024 13:49:56 +0800

dde-session (1.2.7) unstable; urgency=medium

  * chore: dde-shell replace dde-dock

 -- tsic404 <liuhenga@deepin.org>  Fri, 29 Mar 2024 10:18:05 +0800

dde-session (1.2.6) unstable; urgency=medium

  * fix: dock will flash when logout

 -- dengbo <dengbo@deepin.org>  Wed, 31 Jan 2024 11:23:52 +0800

dde-session (1.2.5) unstable; urgency=medium

  * fix: deepin-authenticate load abnormal
  * fix: kwin launch failed

 -- dengbo <dengbo@deepin.org>  Thu, 25 Jan 2024 09:09:01 +0800

dde-session (1.2.4) unstable; urgency=medium

  * fix #5743

 -- Mike Chen <chenke@deepin.org>  Mon, 22 Jan 2024 17:39:56 +0800

dde-session (1.2.3) unstable; urgency=medium

  * chore: remove wayland entry
  * chore: QT_QPA_PLATFORM env add dxcb

 -- dengbo <dengbo@deepin.org>  Thu, 11 Jan 2024 10:18:09 +0800

dde-session (1.2.2) unstable; urgency=medium

  * fix: fcitx5 can not start

 -- dengbo <dengbo@deepin.org>  Wed, 27 Dec 2023 11:20:15 +0800

dde-session (1.2.1) unstable; urgency=medium

  * fix: XDG_SESSION_TYPE is error when switch display manager environment

 -- dengbo <dengbo@deepin.org>  Tue, 28 Nov 2023 14:20:20 +0800

dde-session (1.2.0) unstable; urgency=medium

  * fix: dde-session cannot shutdown
  * fix: fix-linglong app is missing
  * chore: env update script add

 -- dengbo <dengbo@deepin.org>  Wed, 22 Nov 2023 16:04:20 +0800

dde-session (1.1.9) unstable; urgency=medium

  * fix: dock bluetooth module missing

 -- dengbo <dengbo@uniontech.com>  Tue, 12 Sep 2023 16:04:50 +0800

dde-session (1.1.8) unstable; urgency=medium

  * chore: update dde-dock depency

 -- dengbo <dengbo@uniontech.com>  Wed, 06 Sep 2023 15:00:20 +0800

dde-session (1.1.7) unstable; urgency=medium

  * fix: Disorder between dde-lock and dde-session-daemon

 -- dengbo <dengbo@uniontech.com>  Wed, 06 Sep 2023 10:01:51 +0800

dde-session (1.1.6) unstable; urgency=medium

  * chore: remove dde-session-wayland.target in dde-session@x11.service
  * fix: stop pipewire in logout

 -- dengbo <dengbo@uniontech.com>  Tue, 22 Aug 2023 10:39:50 +0800

dde-session (1.1.5) unstable; urgency=medium

  * fix: dde-desktop启动应依赖dde-appearance服务

 -- dengbo <dengbo@uniontech.com>  Fri, 07 Jul 2023 10:24:50 +0800

dde-session (1.1.4) unstable; urgency=medium

  * release dde-sesion

 -- dengbo <dengbo@uniontech.com>  Fri, 12 May 2023 10:21:20 +0800

dde-session (1.1.3) unstable; urgency=medium

  * fix: no environment variable on wayland session
  * chore: remove Qt font set through xsettings

 -- dengbo <dengbo@uniontech.com>  Thu, 11 May 2023 17:56:30 +0800

dde-session (1.1.2) unstable; urgency=medium

  * refactor: Organize systemd services
  * refactor: remove unneeded dependencies
  * chore: dde-session-daemon.target.wants some services is lost

 -- dengbo <dengbo@uniontech.com>  Sat, 6 May 2023 10:16:30 +0800

dde-session (1.1.1) unstable; urgency=medium

  * chore: sync changes in deepin-kwin
  * chore: install dde-session-ctl to CMAKE_INSTALL_LIBEXECDIR
  * fix: not in the correct exit order
  * fix: dapplication cannot load icon
  * fix: wine window shadows not following

 -- dengbo <dengbo@uniontech.com>  Sun, 23 Apr 2023 17:35:15 +0800

dde-session (1.1.0) unstable; urgency=medium

  * fix: dde-display doesn't start logout steps when stopped

 -- dengbo <dengbo@uniontech.com>  Fri, 7 Apr 2023 15:21:40 +0800

dde-session (1.0.9) unstable; urgency=medium

  [ TagBuilder ]
  * fix: wrong environment variable cleanup
  * feat: add wayland session entry
  * chore!: use DDE for current desktop name
  * fix: 切换用户后打开关机界面异常 (#6)

 -- dengbo <dengbo@uniontech.com>  Wed, 29 Mar 2023 14:15:01 +0800

dde-session (1.0.8) unstable; urgency=medium

  [ TagBuilder ]
  * chore: update doc(Task: 108555)(Influence: null)
  * fix: 大版本升级异常退出登录问题修复(Bug: 183785)(Influence: 升级)

 -- lvpeilong <lvpeilong@uniontech.com>  Thu, 02 Feb 2023 09:47:30 +0800

dde-session (1.0.7.1) unstable; urgency=medium

  [ TagBuilder ]
  * feat: dde-session大版本升级冲突(Task: 237865)

 -- lvpeilong <lvpeilong@uniontech.com>  Tue, 17 Jan 2023 09:14:28 +0800

dde-session (1.0.7) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修复SessionManager属性变化无法监听的问题(Task: 230459)(Influence: 暂无)
  * fix: 修复高分屏下企业微信无法跟随系统缩放显示问题(Bug: 182737)(Influence: wine应用缩放)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Fri, 13 Jan 2023 11:46:29 +0800

dde-session (1.0.6) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修复注销时声音特效不生效问题(Task: 160613)(Influence: 声音特效-注销)
  * feat: 迁移iowait功能(Task: 230459)(Influence: cpu处于iowait状态时，鼠标光标会改变样式)
  * feat: 进入桌面后，初始化鼠标光标样式(Task: 230459)(Influence: 进入桌面后，初始化鼠标光标样式)
  * feat: 进入桌面后播放自动登录声音(Task: 230459)(Influence: 进入桌面后播放自动登录声音)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Thu, 29 Dec 2022 15:14:39 +0800

dde-session (1.0.5) unstable; urgency=medium

  [ TagBuilder ]
  * feat: 迁移sessionManager服务接口(Task: 203055)
  * feat: 增加系统版本更新检测机制(Task: 203055)(Influence: 系统版本更新后，自动打开欢迎界面)
  * feat: 启动后检检查keyring配置文件(Task: 203055)(Influence: login.keyring不存在时自动创建默认的配置文件)
  * feat: 启动后检检查xsettings配置(Task: 203055)(Influence: 用户默认字体显示正常)
  * feat: 进入桌面后启动kwin和特效选择界面(Task: 203055)(Influence: 进入桌面后启动kwin和特效选择界面)
  * fix: 关机时生成音频配置文件，用于音频的播放(Task: 203055)(Influence: 关机音频播放)
  * feat: 迁移WMSwitcher服务到此项目中(Task: 203055)(Influence: 特效开启和关闭)
  * chore: 将loginReminder功能独立出来(Task: 203055)(Influence: 无)
  * chore: 将keyring-checker功能独立出来(Task: 203055)(Influence: 无)
  * chore: 将开机版本检测功能独立出来(Task: 203055)(Influence: 无)
  * chore: 将开机检测XSettings配置功能独立出来(Task: 203055)(Influence: 无)
  * fix: 修复无法关联session的解锁和锁定信号的问题(Task: 203055)(Influence: Lock被触发后自动锁屏)
  * chore: 减少loginreminder进程驻留时长(Task: 203055)(Influence: 后台进程只会一闪而过，不存在长时间驻留的情况)
  * fix: 修复开机版本检查功能异常的问题(Task: 203055)(Influence: 每次开机都提示欢迎界面)
  * fix: 修复每次进入新用户均提示升级成功的界面(Bug: 171571)(Influence: 系统升级成功界面显示时机)
  * fix: 修复登录提醒的通知5秒后仍然继续显示的问题(Task: 203055)(Influence: 登录提醒通知弹窗)
  * fix: 修复每次进入新用户均提示升级成功的界面(Bug: 171571)(Influence: 系统升级成功界面显示时机)
  * fix: 修复注销重启后后部分一次性服务不会重新启动的问题(Task: 203055)(Influence: 登录横幅提醒注销后不会再显示)
  * feat: 接口更变，增加V23接口(Task: 207483)(Influence: 接口更变)
  * fix: 没有开启关机音效，关机过程中有关机音效效果问题解决(Task: 225417)(Influence: 关机音效)
  * chore: 迁移Inhibitor相关接口(Task: 226105)(Influence: 迁移Inhibitor相关接口)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:15:47 +0800

dde-session (1.0.4) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: dde-desktop异常时不会再导致session退出(Task: 202021)(Influence: session启动流程)
  * fix: wayland登陆后切换到x11登陆窗管异常修复(Task: 202929)(Influence: wayland登陆后切换到x11登陆)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 12:18:14 +0800

dde-session (1.0.3.1) unstable; urgency=medium

  * u

 -- Tan Feng <tanfeng@uniontech.com>  Tue, 13 Sep 2022 14:48:02 +0800

dde-session (1.0.3) unstable; urgency=medium

  * dde-session启停、异常恢复优化

 -- Tan Feng <tanfeng@uniontech.com>  Tue, 13 Sep 2022 11:47:23 +0800

dde-session (1.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修复任务栏被杀掉后没有自动重启的问题(Bug: 146737)(Influence: 任务栏正常重启)
  * feat: recompile(Influence: recompile)

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 11:50:13 +0800

dde-session (1.0.1) unstable; urgency=medium

  * dde-flow-sprint1

 -- Tan Feng <tanfeng@uniontech.com>  Tue, 21 Jun 2022 16:47:21 +0800

dde-session (1.0.0.1) unstable; urgency=medium

  * 1.0.0.1 pre-release

 --  <tanfeng@uniontech.com>  Wed, 01 Jun 2022 11:10:26 +0800
